.stages {
  padding-top: 60px;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
.stages .stage {
  width: calc(50% + 1px);
  padding-bottom: 16px;
  text-align: right;
  position: relative;
}
.stages .stage.left {
  text-align: right;
  margin-right: 50%;
  padding-right: 60px;
  border-right: 1px solid #C39408;
}
.stages .stage.right {
  text-align: left;
  margin-left: 50%;
  padding-left: 60px;
  border-left: 1px solid #C39408;
}
.stages .stage:last-of-type {
  border: 0;
}
.stages .stage .number {
  position: absolute;
  top: -60px;
  width: 34px;
  height: 34px;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
  color: #C39408;
  text-align: center;
  border: 1px solid #C39408;
  border-radius: 50%;
}
.stages .stage.left .number {
  right: 60px;
}
.stages .stage.right .number {
  left: 60px;
}
.stages .stage .title {
  display: block;
  margin: 0 0 1rem;
  font-size: 18px;
  line-height: 120%;
  font-weight: 700;
  position: relative;
}
.stages .stage .title:before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #C39408;
}
.stages .stage.left .title:before {
  right: -65px;
}
.stages .stage.right .title:before {
  left: -65px;
}
.stages .stage.left:last-of-type .title:before {
  right: -64px;
}
.stages .stage.right:last-of-type .title:before {
  left: -64px;
}
.stages .stage .title:after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 1px;
  top: 4px;
  background: #C39408;
}
.stages .stage.left .title:after {
  right: -63px;
}
.stages .stage.right .title:after {
  left: -63px;
}
.stages .stage .text {
  display: block;
  font-size: 16px;
  line-height: 120%;
  font-weight: 400;
}

@media screen and (max-width: 767px) {
	.stages {
		padding-top: 20px;
	}
	.stages .stage {
		width: 100%;
	}
	.stages .stage.left {
		text-align: left;
	  margin: 0;
		margin-right: 0;
		padding-right: 0;
	  padding-left: 50px;
		border-left: 1px solid #C39408;
	  border-right: 0;
	}
	.stages .stage.right {
		margin-left: 0;
		padding-left: 50px;
		border-left: 1px solid #C39408;
	}
	.stages .stage .number {
		position: relative;
		top: 0;
	  display: inline-block;
	}
	.stages .stage.left .number {
	  right: unset;
	}
	.stages .stage.right .number {
		left: unset;
	}
	.stages .stage .title {
		margin: 0.5rem 0 1rem;
	}
	.stages .stage.left .title:before {
		top: -29px;
	  left: -55px;
		right: unset;
	}
	.stages .stage.right .title:before {
		top: -29px;
		left: -55px;
	}
	.stages .stage.left .title:after {
		top: -25px;
	  left: -50px;
		right: unset;
	}
	.stages .stage.right .title:after {
		top: -25px;
		left: -50px;
	}
	.stages .stage.right:last-of-type .title:before {
		top: -29px;
		left: -55px;
	}
	.stages .stage.right:last-of-type .title:after {
		top: -25px;
		left: -55px;
	}
	.stages .stage .text {
		font-size: 14px;
	}
}